{
  "@@last_modified": "2020-06-25T16:02:16.297192",
  "About": "Hakkında",
  "@About": {
    "type": "text",
    "placeholders": {}
  },
  "Accept": "Kabul et",
  "@Accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} katılma davetini kabul etti",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Account": "Hesap",
  "@Account": {
    "type": "text",
    "placeholders": {}
  },
  "Account informations": "Hesap bilgileri",
  "@Account informations": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} uçtan uca şifrelemeyi etkinleştirdi",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Add a group description": "Grup açıklaması ekle",
  "@Add a group description": {
    "type": "text",
    "placeholders": {}
  },
  "Admin": "Yönetici",
  "@Admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "takma ad",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "Already have an account?": "Hesabınız var mı?",
  "@Already have an account?": {
    "type": "text",
    "placeholders": {}
  },
  "Anyone can join": "Herkes katılabilir",
  "@Anyone can join": {
    "type": "text",
    "placeholders": {}
  },
  "Archive": "Arşiv",
  "@Archive": {
    "type": "text",
    "placeholders": {}
  },
  "Archived Room": "Arşiv Odası",
  "@Archived Room": {
    "type": "text",
    "placeholders": {}
  },
  "Are guest users allowed to join": "Misafir kullanıcıların katılmasına izin veriliyor mu",
  "@Are guest users allowed to join": {
    "type": "text",
    "placeholders": {}
  },
  "Are you sure?": "Emin misiniz?",
  "@Are you sure?": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Anahtarları önbelleğe almak için lütfen güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Diğer kişiyi imzalayabilmek için lütfen güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Lütfen oturumunuzu doğrulamak için güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "{username}'den gelen doğrulama talebini kabul etmek istiyor musunuz?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Authentication": "Doğrulama",
  "@Authentication": {
    "type": "text",
    "placeholders": {}
  },
  "Avatar has been changed": "Avatar değiştirildi",
  "@Avatar has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Ban from chat": "Sohbetten engellendiniz",
  "@Ban from chat": {
    "type": "text",
    "placeholders": {}
  },
  "Banned": "Engellendi",
  "@Banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} engelledi: {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Block Device": "Cihazı Engelle",
  "@Block Device": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "Varsayılan olarak {homeserver} sunucusuna bağlanacaksınız",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Anahtarlar başarıyla önbelleğe alındı!",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "Cancel": "İptal",
  "@Cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} sohbet resmini değiştirdi",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatNameTo": "{username} sohbet adını değiştirdi: '{chatname}'",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} sohbet açıklamasını değiştirdi: '{description}'",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatPermissions": "{username} sohbet izinlerini değiştirdi",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} görünen adını {displayname} olarak değiştirdi",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "Change the homeserver": "",
  "@Change the homeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheGuestAccessRules": "{username} misafir erişim kurallarını değiştirdi",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} misafir erişim kurallarını değiştirdi: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} geçmiş görünürlüğünü değiştirdi",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} geçmiş görünürlüğünü değiştirdi: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} katılım kurallarını değiştirdi",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} katılım kurallarını değiştirdi: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} avatarını değiştirdi",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} davet bağlantısını değiştirdi",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Changelog": "Değişiklikler",
  "@Changelog": {
    "type": "text",
    "placeholders": {}
  },
  "Change the name of the group": "Grubun adını değiştir",
  "@Change the name of the group": {
    "type": "text",
    "placeholders": {}
  },
  "Change wallpaper": "Duvar kağıdını değiştir",
  "@Change wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "Change the server": "Sunucuyu değiştir",
  "@Change the server": {
    "type": "text",
    "placeholders": {}
  },
  "The encryption has been corrupted": "",
  "@The encryption has been corrupted": {
    "type": "text",
    "placeholders": {}
  },
  "Chat": "Sohbet",
  "@Chat": {
    "type": "text",
    "placeholders": {}
  },
  "Chat details": "Sohbet ayrıntıları",
  "@Chat details": {
    "type": "text",
    "placeholders": {}
  },
  "Choose a strong password": "Güçlü bir parola seçin",
  "@Choose a strong password": {
    "type": "text",
    "placeholders": {}
  },
  "Choose a username": "Bir kullanıcı adı seçin",
  "@Choose a username": {
    "type": "text",
    "placeholders": {}
  },
  "Close": "Kapat",
  "@Close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "Confirm": "Onayla",
  "@Confirm": {
    "type": "text",
    "placeholders": {}
  },
  "Connect": "Bağlan",
  "@Connect": {
    "type": "text",
    "placeholders": {}
  },
  "Connection attempt failed": "Bağlantı denemesi başarısız oldu",
  "@Connection attempt failed": {
    "type": "text",
    "placeholders": {}
  },
  "Contact has been invited to the group": "Kişi gruba davet edildi",
  "@Contact has been invited to the group": {
    "type": "text",
    "placeholders": {}
  },
  "Content viewer": "",
  "@Content viewer": {
    "type": "text",
    "placeholders": {}
  },
  "Copied to clipboard": "Panoya kopyalandı",
  "@Copied to clipboard": {
    "type": "text",
    "placeholders": {}
  },
  "Copy": "Kopyala",
  "@Copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Mesajın şifresi çözülemedi: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "Could not set avatar": "Avatar ayarlanamadı",
  "@Could not set avatar": {
    "type": "text",
    "placeholders": {}
  },
  "Could not set displayname": "",
  "@Could not set displayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} katılımcı",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "Create": "Oluştur",
  "@Create": {
    "type": "text",
    "placeholders": {}
  },
  "Create account now": "Şimdi hesap oluştur",
  "@Create account now": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} sohbeti oluşturdu",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Create new group": "Yeni grup oluştur",
  "@Create new group": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "Currently active": "",
  "@Currently active": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day} {month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}/{month}/{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "Delete": "Sil",
  "@Delete": {
    "type": "text",
    "placeholders": {}
  },
  "Delete message": "Mesajı sil",
  "@Delete message": {
    "type": "text",
    "placeholders": {}
  },
  "Deny": "",
  "@Deny": {
    "type": "text",
    "placeholders": {}
  },
  "Device": "Cihaz",
  "@Device": {
    "type": "text",
    "placeholders": {}
  },
  "Devices": "Cihazlar",
  "@Devices": {
    "type": "text",
    "placeholders": {}
  },
  "Discard picture": "",
  "@Discard picture": {
    "type": "text",
    "placeholders": {}
  },
  "Displayname has been changed": "",
  "@Displayname has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Download file": "",
  "@Download file": {
    "type": "text",
    "placeholders": {}
  },
  "Edit displayname": "",
  "@Edit displayname": {
    "type": "text",
    "placeholders": {}
  },
  "Emote Settings": "",
  "@Emote Settings": {
    "type": "text",
    "placeholders": {}
  },
  "Emote shortcode": "",
  "@Emote shortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "Empty chat": "",
  "@Empty chat": {
    "type": "text",
    "placeholders": {}
  },
  "You won't be able to disable the encryption anymore. Are you sure?": "",
  "@You won't be able to disable the encryption anymore. Are you sure?": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption": "Şifreleme",
  "@Encryption": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption algorithm": "Şifreleme algoritması",
  "@Encryption algorithm": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption is not enabled": "",
  "@Encryption is not enabled": {
    "type": "text",
    "placeholders": {}
  },
  "End-to-end encryption settings": "Uçtan uca şifreleme ayarları",
  "@End-to-end encryption settings": {
    "type": "text",
    "placeholders": {}
  },
  "Enter a group name": "Bir grup adı girin",
  "@Enter a group name": {
    "type": "text",
    "placeholders": {}
  },
  "Enter a username": "Bir kullanıcı adı girin",
  "@Enter a username": {
    "type": "text",
    "placeholders": {}
  },
  "Enter your homeserver": "",
  "@Enter your homeserver": {
    "type": "text",
    "placeholders": {}
  },
  "File name": "Dosya adı",
  "@File name": {
    "type": "text",
    "placeholders": {}
  },
  "File size": "Dosya boyutu",
  "@File size": {
    "type": "text",
    "placeholders": {}
  },
  "FluffyChat": "FluffyChat",
  "@FluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "Forward": "",
  "@Forward": {
    "type": "text",
    "placeholders": {}
  },
  "Friday": "Cuma",
  "@Friday": {
    "type": "text",
    "placeholders": {}
  },
  "From joining": "",
  "@From joining": {
    "type": "text",
    "placeholders": {}
  },
  "From the invitation": "",
  "@From the invitation": {
    "type": "text",
    "placeholders": {}
  },
  "Group": "Grup",
  "@Group": {
    "type": "text",
    "placeholders": {}
  },
  "Group description": "Grup açıklaması",
  "@Group description": {
    "type": "text",
    "placeholders": {}
  },
  "Group description has been changed": "Grup açıklaması değiştirildi",
  "@Group description has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Group is public": "",
  "@Group is public": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "Guests are forbidden": "",
  "@Guests are forbidden": {
    "type": "text",
    "placeholders": {}
  },
  "Guests can join": "Misafirler katılabilir",
  "@Guests can join": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Help": "Yardım",
  "@Help": {
    "type": "text",
    "placeholders": {}
  },
  "Homeserver is not compatible": "",
  "@Homeserver is not compatible": {
    "type": "text",
    "placeholders": {}
  },
  "ID": "",
  "@ID": {
    "type": "text",
    "placeholders": {}
  },
  "Identity": "",
  "@Identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "Invite contact": "",
  "@Invite contact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "Invited": "",
  "@Invited": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "invitedUser": "",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Invited users only": "Sadece davet edilen kullanıcılar",
  "@Invited users only": {
    "type": "text",
    "placeholders": {}
  },
  "isDeviceKeyCorrect": "",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "is typing...": "yazıyor...",
  "@is typing...": {
    "type": "text",
    "placeholders": {}
  },
  "Edit Jitsi instance": "",
  "@Edit Jitsi instance": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} sohbete katıldı",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "keysCached": "",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Kick from chat": "",
  "@Kick from chat": {
    "type": "text",
    "placeholders": {}
  },
  "Leave": "Ayrıl",
  "@Leave": {
    "type": "text",
    "placeholders": {}
  },
  "Left the chat": "",
  "@Left the chat": {
    "type": "text",
    "placeholders": {}
  },
  "Logout": "Oturumu kapat",
  "@Logout": {
    "type": "text",
    "placeholders": {}
  },
  "userLeftTheChat": "{username} sohbetten ayrıldı",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "lastActiveAgo": "",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "Last seen IP": "",
  "@Last seen IP": {
    "type": "text",
    "placeholders": {}
  },
  "License": "Lisans",
  "@License": {
    "type": "text",
    "placeholders": {}
  },
  "Loading... Please wait": "Yükleniyor... Lütfen bekleyin",
  "@Loading... Please wait": {
    "type": "text",
    "placeholders": {}
  },
  "Load more...": "Daha fazla yükle...",
  "@Load more...": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "Login": "Oturum aç",
  "@Login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "Make a moderator": "",
  "@Make a moderator": {
    "type": "text",
    "placeholders": {}
  },
  "Make an admin": "",
  "@Make an admin": {
    "type": "text",
    "placeholders": {}
  },
  "Make sure the identifier is valid": "",
  "@Make sure the identifier is valid": {
    "type": "text",
    "placeholders": {}
  },
  "Message will be removed for all participants": "Mesaj tüm katılımcılar için kaldırılacak",
  "@Message will be removed for all participants": {
    "type": "text",
    "placeholders": {}
  },
  "Moderator": "",
  "@Moderator": {
    "type": "text",
    "placeholders": {}
  },
  "Monday": "Pazartesi",
  "@Monday": {
    "type": "text",
    "placeholders": {}
  },
  "Mute chat": "",
  "@Mute chat": {
    "type": "text",
    "placeholders": {}
  },
  "Please be aware that you need Pantalaimon to use end-to-end encryption for now.": "",
  "@Please be aware that you need Pantalaimon to use end-to-end encryption for now.": {
    "type": "text",
    "placeholders": {}
  },
  "New message in FluffyChat": "",
  "@New message in FluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "New private chat": "",
  "@New private chat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "It seems that you have no google services on your phone. That's a good decision for your privacy! To receive push notifications in FluffyChat we recommend using microG: https://microg.org/": "",
  "@It seems that you have no google services on your phone. That's a good decision for your privacy! To receive push notifications in FluffyChat we recommend using microG: https://microg.org/": {
    "type": "text",
    "placeholders": {}
  },
  "None": "",
  "@None": {
    "type": "text",
    "placeholders": {}
  },
  "No emotes found. 😕": "",
  "@No emotes found. 😕": {
    "type": "text",
    "placeholders": {}
  },
  "No permission": "",
  "@No permission": {
    "type": "text",
    "placeholders": {}
  },
  "No rooms found...": "",
  "@No rooms found...": {
    "type": "text",
    "placeholders": {}
  },
  "Not supported in web": "",
  "@Not supported in web": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "Oops something went wrong...": "",
  "@Oops something went wrong...": {
    "type": "text",
    "placeholders": {}
  },
  "Open app to read messages": "Mesajları okumak için uygulamayı aç",
  "@Open app to read messages": {
    "type": "text",
    "placeholders": {}
  },
  "Open camera": "Kamerayı aç",
  "@Open camera": {
    "type": "text",
    "placeholders": {}
  },
  "(Optional) Group name": "(İsteğe bağlı) Grup adı",
  "@(Optional) Group name": {
    "type": "text",
    "placeholders": {}
  },
  "Participating user devices": "",
  "@Participating user devices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "Password": "Parola",
  "@Password": {
    "type": "text",
    "placeholders": {}
  },
  "Pick image": "",
  "@Pick image": {
    "type": "text",
    "placeholders": {}
  },
  "play": "",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "Please choose a username": "Lütfen bir kullanıcı adı seçin",
  "@Please choose a username": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter a matrix identifier": "",
  "@Please enter a matrix identifier": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter your password": "Lütfen parolanızı girin",
  "@Please enter your password": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter your username": "Lütfen kullanıcı adınızı girin",
  "@Please enter your username": {
    "type": "text",
    "placeholders": {}
  },
  "Public Rooms": "",
  "@Public Rooms": {
    "type": "text",
    "placeholders": {}
  },
  "Reject": "Reddet",
  "@Reject": {
    "type": "text",
    "placeholders": {}
  },
  "Rejoin": "Yeniden katıl",
  "@Rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "Render rich message content": "",
  "@Render rich message content": {
    "type": "text",
    "placeholders": {}
  },
  "Recording": "",
  "@Recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejectedTheInvitation": "{username} daveti reddetti",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Remove all other devices": "Diğer tüm cihazları kaldır",
  "@Remove all other devices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "{username} tarafından kaldırıldı",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Remove device": "Cihazı kaldır",
  "@Remove device": {
    "type": "text",
    "placeholders": {}
  },
  "Remove exile": "",
  "@Remove exile": {
    "type": "text",
    "placeholders": {}
  },
  "Revoke all permissions": "Tüm izinleri iptal et",
  "@Revoke all permissions": {
    "type": "text",
    "placeholders": {}
  },
  "Remove": "Kaldır",
  "@Remove": {
    "type": "text",
    "placeholders": {}
  },
  "Remove message": "Mesajı kaldır",
  "@Remove message": {
    "type": "text",
    "placeholders": {}
  },
  "Reply": "",
  "@Reply": {
    "type": "text",
    "placeholders": {}
  },
  "Request permission": "İzin iste",
  "@Request permission": {
    "type": "text",
    "placeholders": {}
  },
  "Request to read older messages": "Eski mesajları okumayı iste",
  "@Request to read older messages": {
    "type": "text",
    "placeholders": {}
  },
  "Room has been upgraded": "",
  "@Room has been upgraded": {
    "type": "text",
    "placeholders": {}
  },
  "Saturday": "Cumartesi",
  "@Saturday": {
    "type": "text",
    "placeholders": {}
  },
  "Share": "Paylaş",
  "@Share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} konumu paylaştı",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Search for a chat": "Sohbet ara",
  "@Search for a chat": {
    "type": "text",
    "placeholders": {}
  },
  "Seen a long time ago": "Uzun zaman önce görüldü",
  "@Seen a long time ago": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "{username} tarafından görüldü",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndUser": "{username} ve {username2} tarafından görüldü",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "seenByUserAndCountOthers": "{username} ve {count} diğerleri tarafından görüldü",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "Send": "Gönder",
  "@Send": {
    "type": "text",
    "placeholders": {}
  },
  "Send a message": "Bir mesaj gönder",
  "@Send a message": {
    "type": "text",
    "placeholders": {}
  },
  "Send file": "Dosya gönder",
  "@Send file": {
    "type": "text",
    "placeholders": {}
  },
  "Send image": "",
  "@Send image": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} bir dosya gönderdi",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} bir ses gönderdi",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} bir resim gönderdi",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} bir çıkartma gönderdi",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} bir video gönderdi",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sessionVerified": "Oturum doğrulandı",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "Set a profile picture": "Profil fotoğrafı ekleyin",
  "@Set a profile picture": {
    "type": "text",
    "placeholders": {}
  },
  "Set group description": "Grup açıklaması ekleyin",
  "@Set group description": {
    "type": "text",
    "placeholders": {}
  },
  "Set invitation link": "Davet bağlantısı ayarlayın",
  "@Set invitation link": {
    "type": "text",
    "placeholders": {}
  },
  "Set status": "Durumu ayarla",
  "@Set status": {
    "type": "text",
    "placeholders": {}
  },
  "Settings": "Ayarlar",
  "@Settings": {
    "type": "text",
    "placeholders": {}
  },
  "Sign up": "Hesap oluştur",
  "@Sign up": {
    "type": "text",
    "placeholders": {}
  },
  "Skip": "Geç",
  "@Skip": {
    "type": "text",
    "placeholders": {}
  },
  "Change your style": "Sitilinizi değiştirin",
  "@Change your style": {
    "type": "text",
    "placeholders": {}
  },
  "System": "Sistem",
  "@System": {
    "type": "text",
    "placeholders": {}
  },
  "How are you today?": "Bugün nasılsınız?",
  "@How are you today?": {
    "type": "text",
    "placeholders": {}
  },
  "Light": "Açık",
  "@Light": {
    "type": "text",
    "placeholders": {}
  },
  "Dark": "Koyu",
  "@Dark": {
    "type": "text",
    "placeholders": {}
  },
  "Use Amoled compatible colors?": "Amolede uyumlu renkler kullanılsın mı?",
  "@Use Amoled compatible colors?": {
    "type": "text",
    "placeholders": {}
  },
  "Source code": "Kaynak kod",
  "@Source code": {
    "type": "text",
    "placeholders": {}
  },
  "Start your first chat :-)": "İlk sohbetini başlat :-)",
  "@Start your first chat :-)": {
    "type": "text",
    "placeholders": {}
  },
  "Submit": "Gönder",
  "@Submit": {
    "type": "text",
    "placeholders": {}
  },
  "Sunday": "Pazar",
  "@Sunday": {
    "type": "text",
    "placeholders": {}
  },
  "Donate": "Bağış",
  "@Donate": {
    "type": "text",
    "placeholders": {}
  },
  "Tap to show menu": "Menüyü açmak için dokunun",
  "@Tap to show menu": {
    "type": "text",
    "placeholders": {}
  },
  "They Don't Match": "Eşleşme yok",
  "@They Don't Match": {
    "type": "text",
    "placeholders": {}
  },
  "They Match": "Eşleştiler",
  "@They Match": {
    "type": "text",
    "placeholders": {}
  },
  "This room has been archived.": "Bu sohbet arşivlendi.",
  "@This room has been archived.": {
    "type": "text",
    "placeholders": {}
  },
  "Thursday": "Perşembe",
  "@Thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours12}:{minutes} {suffix}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "Try to send again": "Tekrar göndermeyi deneyin",
  "@Try to send again": {
    "type": "text",
    "placeholders": {}
  },
  "Tuesday": "Salı",
  "@Tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} engeli kaldırdı: {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Unblock Device": "",
  "@Unblock Device": {
    "type": "text",
    "placeholders": {}
  },
  "Unmute chat": "Sohbeti sessizden çıkart",
  "@Unmute chat": {
    "type": "text",
    "placeholders": {}
  },
  "Unknown device": "Bilinmeyen cihaz",
  "@Unknown device": {
    "type": "text",
    "placeholders": {}
  },
  "Unknown encryption algorithm": "Bilinmeyen şifreleme algoritması",
  "@Unknown encryption algorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownSessionVerify": "Bilinmeyen oturum, lütfen doğrulayın",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unreadChats": "{unreadCount} okunmamış sohbet",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} okunmamış mesaj",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadChats} sohbetten {unreadEvents} okunmamış mesaj",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "userAndOthersAreTyping": "{username} ve {count} diğer kişi yazıyor...",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} ve {username2} yazıyor...",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "Username": "Kullanıcı adı",
  "@Username": {
    "type": "text",
    "placeholders": {}
  },
  "userIsTyping": "{username} yazıyor...",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userSentUnknownEvent": "",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "Verify": "Doğrula",
  "@Verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Manuel Olarak Doğrula",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifiedSession": "Oturum başarıyla doğrulandı!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Doğrulamayı Başlat",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Başarıyla doğrulandı!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Diğer hesap doğrulanıyor",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "Verify User": "Kullanıcıyı Doğrula",
  "@Verify User": {
    "type": "text",
    "placeholders": {}
  },
  "Video call": "Video arama",
  "@Video call": {
    "type": "text",
    "placeholders": {}
  },
  "Visible for all participants": "Tüm katılımcılar için görünür",
  "@Visible for all participants": {
    "type": "text",
    "placeholders": {}
  },
  "Visible for everyone": "Herkes için görünür",
  "@Visible for everyone": {
    "type": "text",
    "placeholders": {}
  },
  "Visibility of the chat history": "Sohbet geçmişi görünürlüğü",
  "@Visibility of the chat history": {
    "type": "text",
    "placeholders": {}
  },
  "Voice message": "Sesli mesaj",
  "@Voice message": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "İsteği kabul etmesi bekleniyor...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Emojiyi kabul etmesi bekleniyor...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "Wallpaper": "Duvar kağıdı",
  "@Wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "End to end encryption is currently in Beta! Use at your own risk!": "Uçtan uca şifreleme şimdilik Beta aşamasında! Risk alarak kullanın!",
  "@End to end encryption is currently in Beta! Use at your own risk!": {
    "type": "text",
    "placeholders": {}
  },
  "Wednesday": "Çarşamba",
  "@Wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "Welcome to the cutest instant messenger in the matrix network.": "Matrix ağındaki en şirin anlık mesajlaşma uygulamasına hoş geldiniz.",
  "@Welcome to the cutest instant messenger in the matrix network.": {
    "type": "text",
    "placeholders": {}
  },
  "Who is allowed to join this group": "Bu gruba kimler katılabilir",
  "@Who is allowed to join this group": {
    "type": "text",
    "placeholders": {}
  },
  "Write a message...": "Mesaj yazın...",
  "@Write a message...": {
    "type": "text",
    "placeholders": {}
  },
  "Yes": "Evet",
  "@Yes": {
    "type": "text",
    "placeholders": {}
  },
  "You": "Sen",
  "@You": {
    "type": "text",
    "placeholders": {}
  },
  "You are invited to this chat": "Sohbete davet edildiniz",
  "@You are invited to this chat": {
    "type": "text",
    "placeholders": {}
  },
  "You are no longer participating in this chat": "Artık bu sohbette katılımcı değilsiniz",
  "@You are no longer participating in this chat": {
    "type": "text",
    "placeholders": {}
  },
  "You cannot invite yourself": "Kendinizi davet edemezsiniz",
  "@You cannot invite yourself": {
    "type": "text",
    "placeholders": {}
  },
  "You have been banned from this chat": "Bu sohbetten engellendiniz",
  "@You have been banned from this chat": {
    "type": "text",
    "placeholders": {}
  },
  "Your own username": "Kullanıcı adınız",
  "@Your own username": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} aramayı yanıtladı",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  }
}
